## libtemplate-plugin-cycle-perl 1.06

=== debian/changelog ===
libtemplate-plugin-cycle-perl (1.06-2) unstable; urgency=medium

  * Maintain package in Perl group + add myself to Uploaders
    Closes: #1099607
  * Upgrade to source format 3.0
    Closes: #1007294
  * Update watch file
  * Update Homepage
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * cme fix dpkg-control
  * Build-Depends: libmodule-install-perl
  * d/copyright:
     - Fix URLs
     - Rename field "Maintainer" to "Upstream-Contact"

 -- Andreas Tille <tille@debian.org>  Wed, 26 Mar 2025 10:56:24 +0100

libtemplate-plugin-cycle-perl (1.06-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 16:38:29 +0100

libtemplate-plugin-cycle-perl (1.06-1) unstable; urgency=low

  * Initial Release. (Closes: #584091)

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Fri, 1 Jul 2011 20:01:32 +0200
