=== debian/control ===
Source: libtemplate-plugin-cycle-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Genannt <jonas.genannt@capi2name.de>,
           Andreas Tille <tille@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
Build-Depends-Indep: perl,
                     libmodule-install-perl,
                     libparams-util-perl,
                     libtemplate-perl
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtemplate-plugin-cycle-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtemplate-plugin-cycle-perl.git
Homepage: https://metacpan.org/dist/Template-Plugin-Cycle

Package: libtemplate-plugin-cycle-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libparams-util-perl,
         libtemplate-perl
Description: Cyclically insert into a Template from a sequence of values
 Template::Plugin::Cycle is a small, simple, and hopefully DWIM solution to
 these sorts of tasks.
 .
 It can be used either as a normal Template::Plugin, or can be created directly
 and passed in as a template argument, so that you can set up situations where
 it is implicitly available in every page.
