=== debian/watch ===
version=4
https://metacpan.org/release/Template-Plugin-Cycle   .*/Template-Plugin-Cycle-v?@ANY_VERSION@@ARCHIVE_EXT@$
